Bug 1896625 - with Serverless 1.10 version of trigger/subscription/channel/IMC is V1 as latest
Summary: with Serverless 1.10 version of trigger/subscription/channel/IMC is V1 as latest
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
Harsh Mishra
URL:
Whiteboard:
Depends On: 1890104
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-11 04:48 UTC by Jaivardhan Kumar
Modified: 2021-04-22 10:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the static models corresponding to the trigger, subscription, channel, and IMC eventing sources used the beta API version. With the Serverless 0.10 release, the latest supported versions for eventing sources were updated to the v1 version. This bug fix updates the user interface models to point to the latest supported version.
Clone Of: 1890104
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7179 0 None closed [release-4.6.z] Bug 1896625: update apiVersion for eventing resources wrt serverless 1.10 2021-02-08 10:43:01 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:07 UTC

Comment 3 Gajanan More 2020-12-18 03:32:07 UTC
I have verified the bugzilla on:
Build: 4.6.9
Browser: Firefox 80
Marking this bugzilla as verified

Comment 5 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.